Debian Bug report logs - #357350
ITA: libtext-glob-perl -- Match globbing patterns against text

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:43 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version libtext-glob-perl/0.06-3

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357350; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libtext-glob-perl -- Match globbing patterns against text
Date: Thu, 16 Mar 2006 21:07:38 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libtext-glob-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libtext-glob-perl
Binary: libtext-glob-perl
Version: 0.06-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libt/libtext-glob-perl
Files:
 c1f9ace8e50ad88d1e225602fce07130 648 libtext-glob-perl_0.06-1.dsc
 5a3bcf5772f254d5dc5fbd8e3c3d0da3 3536 libtext-glob-perl_0.06.orig.tar.gz
 7e1f46991e850017fcf5e00597cc111b 1442 libtext-glob-perl_0.06-1.diff.gz

Package: libtext-glob-perl
Priority: optional
Section: perl
Installed-Size: 68
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 0.06-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libt/libtext-glob-perl/libtext-glob-perl_0.06-1_all.deb
Size: 7598
MD5sum: 8354ccb19376ca949ca95615f9331cf3
Description: Match globbing patterns against text
 Text::Glob implements glob(3) style matching that can be used to match
 against text, rather than fetching names from a filesystem.  If you
 want to do full file globbing use the File::Glob module instead.
Tag: langdevel::perl, made-of::lang:perl


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 357350-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 357350-close@bugs.debian.org
Subject: Bug#357350: fixed in libtext-glob-perl 0.06-3
Date: Mon, 12 Jun 2006 01:02:11 -0700
Source: libtext-glob-perl
Source-Version: 0.06-3

We believe that the bug you reported is fixed in the latest version of
libtext-glob-perl, which is due to be installed in the Debian FTP archive:

libtext-glob-perl_0.06-3.diff.gz
  to pool/main/libt/libtext-glob-perl/libtext-glob-perl_0.06-3.diff.gz
libtext-glob-perl_0.06-3.dsc
  to pool/main/libt/libtext-glob-perl/libtext-glob-perl_0.06-3.dsc
libtext-glob-perl_0.06-3_all.deb
  to pool/main/libt/libtext-glob-perl/libtext-glob-perl_0.06-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357350@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated libtext-glob-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 11 Jun 2006 19:11:18 +0200
Source: libtext-glob-perl
Binary: libtext-glob-perl
Architecture: source all
Version: 0.06-3
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 libtext-glob-perl - Match globbing patterns against text
Closes: 327783 357350
Changes: 
 libtext-glob-perl (0.06-3) unstable; urgency=low
 .
   * New maintainer.  Closes: #357350.
   * lib/Text/Glob.pm: Changed man page.  Closes: #327783.
   * debian/copyright: Updated.
   * debian/control: Standards version, moved debhelper to build-depends, and
     added homepage to description.
Files: 
 3a9ea71a4293f481824a97f61d2e5f40 642 perl optional libtext-glob-perl_0.06-3.dsc
 90b5d080f482c62a32c215d8cc2d9ae6 1822 perl optional libtext-glob-perl_0.06-3.diff.gz
 e731b913ee1ba37acdc4120be6a90f1d 7908 perl optional libtext-glob-perl_0.06-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEjR2aipBneRiAKDwRAn2sAJsGonCwqPTPvHq1W7YOpRUBC89tVQCgnVNO
jl+sx76g+hSiEUDmahUhKFI=
=u1ao
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:01:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:01:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.